Subject: Feed draft-ietf-kitten-gssapi-naming-exts-07.txt to the IESG

From: Leif Johansson <[email-masked]>
Date: Tue, 18 May 2010 16:03:24 +0200

Since we passwd WGLC I updated to 07 and bumped the expiration date.
Feel free to start the publication process using this version at any
time you like.

	Cheers Leif